@charset "utf-8";
html,body{
	background: #fff;
	/* max-width: 1920px; */
	margin: 0 auto;
	color: #333;
}
a,.slow{
	transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
}
.slowa{
	transition:all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
}
.hidden{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;          /* for IE */
	-o-text-overflow: ellipsis;      /* for Opera */
	-icab-text-overflow: ellipsis;   /* for iCab */
	-khtml-text-overflow: ellipsis;  /* for Konqueror Safari */
	-moz-text-overflow: ellipsis;    /* for Firefox,mozilla */
	-webkit-text-overflow: ellipsis; /* for Safari,Swift*/
}

/* loading 样式 */
.loaderbg {
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999;
	position: fixed;
	left: 0;
	top: 0;
}
.loader {
	width: 2.5em;
	height: 2.5em;
	transform: rotate(165deg);
	z-index: 9999;
	position: fixed;
	top: calc(50% - 1.25em);
	left: calc(50% - 1.25em);
}
.loader:before, .loader:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 0.5em;
	height: 0.5em;
	border-radius: 0.25em;
	transform: translate(-50%, -50%);
}
.loader:before {
	animation: before 2s infinite;
}
.loader:after {
	animation: after 2s infinite;
}

@keyframes before {
  0% {
    width: 0.5em;
    box-shadow: 1em -0.5em rgba(225, 20, 98, 0.75), -1em 0.5em rgba(111, 202, 220, 0.75);
  }
  35% {
    width: 2.5em;
    box-shadow: 0 -0.5em rgba(225, 20, 98, 0.75), 0 0.5em rgba(111, 202, 220, 0.75);
  }
  70% {
    width: 0.5em;
    box-shadow: -1em -0.5em rgba(225, 20, 98, 0.75), 1em 0.5em rgba(111, 202, 220, 0.75);
  }
  100% {
    box-shadow: 1em -0.5em rgba(225, 20, 98, 0.75), -1em 0.5em rgba(111, 202, 220, 0.75);
  }
}
@keyframes after {
  0% {
    height: 0.5em;
    box-shadow: 0.5em 1em rgba(61, 184, 143, 0.75), -0.5em -1em rgba(233, 169, 32, 0.75);
  }
  35% {
    height: 2.5em;
    box-shadow: 0.5em 0 rgba(61, 184, 143, 0.75), -0.5em 0 rgba(233, 169, 32, 0.75);
  }
  70% {
    height: 0.5em;
    box-shadow: 0.5em -1em rgba(61, 184, 143, 0.75), -0.5em 1em rgba(233, 169, 32, 0.75);
  }
  100% {
    box-shadow: 0.5em 1em rgba(61, 184, 143, 0.75), -0.5em -1em rgba(233, 169, 32, 0.75);
  }
}



html,body{
	font-size: 14px;
	color: #333;
	line-height: 1.6;
	background: url(../img/bg1.jpg) no-repeat center top #2C5EF1;	
}

.head{
	position: relative;
}
.head .xzyy{
	position: absolute;
	right: 0;
	top: 0.58rem;
	color: #f0f0f0;
	font-size: 0.12rem;
	z-index:9;
}
.head .xzyy p{
	padding: 0 0.12rem;
	position: relative;
	line-height:0.2rem;
	cursor: pointer;
}
.head .xzyy p::after,.head .xzyy p::before{
	position: absolute;
	top: 0.05rem;
	height: 0.1rem;
	background: #f0f0f0;
	content: '';
	width: 1px;
	left: 0;
}
.head .xzyy p::after{
	left: auto;
	right: 0;
}
.head .xzyy ul{
	position: absolute;
	width: 100%;
	padding: 0.1rem 0;
	background: rgba(0,0,0,0.2);
	left:0;
	display: none;
}
.head .xzyy ul li{
	text-align: center;
	line-height:2;
}
.head .xzyy ul li a{
	color: #f0f0f0;
	display: block;
}
.head .xzyy:hover ul{
	display: block;
}


.w_1280{
	width: 96%;
	max-width: 1110px;
	margin: 0 auto;
	overflow: hidden;
}
.logo{
	text-align: center;
	padding-top:0.75rem;
	/* padding-top: 74px; */
}
.logo a img{
	/*width:5.08rem;*/
	height:0.813rem;
}
.nav{
	text-align: center;
	padding-top: 0.3rem;
	/* padding-top: 20px; */
}
.nav li{
	display: inline-block;
	padding: 0 0.20rem 0.14rem;
	position: relative;
}
.nav li>a{
	font-size: 0.16rem;
	color: #fff;
	line-height: 0.22rem;
	padding:0.15rem 0.10rem;
	position: relative;
	display: block;
}
.nav li>a i{
	display: none;
}
.nav li>a:after{
	position: absolute;
	left: 50%;
	background: #D3255B;
	height: 2px;
	content: '';
	width: 0;
	bottom: 0;
	transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
}
.nav li:hover>a:after,.nav li.on>a:after,.nav li.onhv>a:after{
	width: 0.52rem;
	margin-left: -0.26rem;
}
.nav li .sub{
	position: absolute;
	width: 1.16rem;
	left: 50%;
	margin-left: -0.58rem;
	top: 0.66rem;
	background: rgba(0,0,0,0.2);
	border-top: 1px solid rgba(255,255,255,0.5);
	display: none;
}
.nav li .sub dt{
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
.nav li .sub a{
	color: #fff;
	display: block;
	line-height: 20px;
	padding: 9px 0;
	font-size: 0.14rem;
}
.nav li .sub a:hover{
	color: #D62759;
}
.head_mw{
	text-align: left;
	padding: 18% 0 15% 19%;
	/* padding: 100px 0 100px; */
}
.head_mw img{
	width:3rem;
}

#main{
	background: url(../img/sm_bg.png) no-repeat center bottom;
	padding-bottom: 54px;
}
.center{
	background: #fff;
}


#foot{
	background: #273B60;
	color: rgba(255,255,255,0.8);
	padding: 0.5rem 0 0.15rem;
	font-size: 0.13rem;
}
#foot a{
	color: rgba(255,255,255,0.8);
}
#foot a:hover{
	color: #0096d0;
}
#foot .foot_a{
	padding-bottom:0.70rem;
	position: relative;
}
#foot .foot_a .f_ewm{
	position: absolute;
	right: 0;
	bottom:0.25rem;
}
#foot .foot_a .f_ewm img{
	display: block;
	width: 1.30rem;
}
#foot .f_cpr{
	text-align: center;
	padding-top: 0.15rem;
	border-top: 1px solid rgba(255,255,255,0.7);
}
#foot .foot_l{
	float: left;
	width: 3.16rem;
}
#foot .foot_l .f_lg{
	padding-bottom: 0.12rem;
}
#foot .foot_l .f_lg img{
	display: inline-block;
	vertical-align: top;
	width: 2.3rem;
}
#foot .foot_l ul{
	
}
#foot .foot_l ul li{
	padding: 0.05rem 0 0.15rem;
}
#foot .foot_l ul li p{
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 0.48rem;
	color: #fff;
	background-size: 0.36rem;
}
#foot .foot_l ul li p.p1{
	background-image: url(../img/f_ico1.png);
	font-size: 0.13rem;
}
#foot .foot_l ul li p.p2{
	background-image: url(../img/f_ico2.png);
	font-size:0.18rem;
	font-weight: bold;
	padding-top: 0.05rem;
	padding-bottom:0.05rem;
}
#foot .foot_l ul li p.p3{
	background-image: url(../img/f_ico3.png);
	font-size:0.16rem;
	font-weight: bold;
	padding-top: 0.05rem;
	padding-bottom:0.05rem;
}
#foot .foot_nav{
	float: right;
	width: 7.4rem;
	display: flex;
	justify-content: space-between;
}
#foot .foot_nav dl{
	
}
#foot .foot_nav dt{
	font-weight: bold;
	font-size: 0.15rem;
	padding-bottom: 0.2rem;
}
#foot .foot_nav dt a{
	color: #fff;
}
#foot .foot_nav dd{
	line-height: 1.2;
	padding: 0.05rem 0;
}